/* CSS Document */
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.container {
}
.w01 {
	width: 570px;
}
.w01 p {
	line-height: 1.8;
}
.w02 {
	width: 350px;
}

.box01 {
	margin: 20px 0 0 0;
	border: 1px solid #0B3488;
	border-radius: 10px;
	padding: 10px 20px;
}
.box01 dt,
.box01 dd{
	display: inline-block;
	vertical-align: middle;
}

.box01 dt {
	margin: 0 20px 0 0;
	padding: 0;
}

.box01 dd {
	background: #0B3488;
	color: #fff;
	padding: 5px;
	font-size: 12px;
	margin: 0 10px 0 0;
	border-radius: 5px;
}

.list01 {
	list-style: none;
	margin: 0;
	background: #e9e9e9;
	padding: 10px;
	border-radius: 10px;
}

.list01 li {
	list-style: none;
	margin: 0;
	padding: 0;
}